@keyframes example {
  0% {opacity: 0%;}
  25% {opacity: 100%;}
  50% {opacity: 100%;}
  100% {opacity: 0%;}
}

#logo_part {
  animation-name: example;
  animation-duration: 6s;
  opacity:0%;
}

.rounded-custom {
  border-radius: 15px!important;
}

#backBtn {
    cursor: pointer;
}

#nextBtn {
    cursor: pointer;
}


#backBtn:hover {
    margin-top: -5px;
}

#backBtn:active {
    margin-top: 0px;
}


#nextBtn:hover {
    margin-top: -5px;
    margin-right: -5px;
}

#nextBtn:active {
    margin-top: 0px;
    margin-right: -10px;
}
@media (min-width: 500px) {
    .icon {
        width: 8%;
    }
    .test-content {
        padding: 1rem!important;
    }
    .next, .back {
        width: 18%!important;
    }
    .question {
        font-size: 1.5rem!important;
    }
    .answer > button {
        font-size: 1.25rem!important;
    }
}

@media (min-width: 1600px) {
    .icon {
        width: 10%;
    }
    .test-content {
        padding: 3rem!important;
    }
    .next, .back {
        width: 25%!important;
    }
    .question {
        font-size: 1.75rem!important;
    }

    .answer > button {
        font-size: 1.5rem!important;
    }
}




.main-title, .instruction, .btn-light {
    color: rgb(42, 104, 213)!important;
}

.question > div {
    padding-left: 100px;
    padding-right:100px;
}

.answer > button {
    padding-left: 50px;
    padding-right: 50px;
}
.btn-light {
    border:1px solid rgb(161 227 255)!important;
}

.btn-light:hover {
    background-color: #448cf7!important;
    color: #eee!important;
}

.question > div > * {
    color: rgb(42, 104, 213)!important;
}

.progress_bar_pulsate {
    box-shadow: 0 0 17px rgba(255,0,0,0.5);
    animation: pulsate 1s ease-out infinite;
}
@-webkit-keyframes pulsate {
    0%   { box-shadow: 0 0 0 rgba(255,0,0,0.5); }
    50%  { box-shadow: 0 0 17px rgba(255,0,0,0.5); }
    100% { box-shadow: 0 0 0 rgba(255,0,0,0.5); }
}


.logo_svg {
  text-shadow: -1px 0px 1px rgb(97, 100, 5);
}


.golden-btn {
    background-image: linear-gradient(rgb(255, 213, 127), rgb(179, 149, 0), rgb(179, 149, 0));
    border-color: rgba(0,0,0,0)!important;
}